<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  2019-08-08 08:50:00.00 GD 02h36'43.25" E 64d37'21.26" N</id>
<person>
<lastname>test missile nucléaire</lastname>
<firstname>Russie Incident</firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>2019-08-08 08:50:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2019-08-08 08:50:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2019-08-08 11:50:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2019-08-08 11:50:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Gorod Severodvinsk</county>
<city>Nyonoksa</city>
<longitude>02h36'43.25" E</longitude>
<latitude> 64d37'21.26" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Arkhangelsk Oblast</state>
<country>Russie</country>
</horoscope>
